﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using System.ComponentModel.DataAnnotations;

namespace ASPNETCORE1.Entities
{

    public enum CuisineType
    {
        None,
        Italian,
        Iranian,
        Indian
    }
    public class Restaurant
    {
        public int id { get; set; }

        [Required,MaxLength(80)]
        [Display(Name="RestaurantName")]
        public string Name { get; set; }
        public CuisineType Cuisine { get; set; }
    }
}
